
/*---------------------
  Services
-----------------------*/
/* body{
    font-family: "PT Serif",serif !important;
    font-family:  "Poppins", sans-serif !important;
} */
.services__title h4 {
	color: #111111;
	font-weight: 600;
	margin-bottom: 25px;
}

.services__title h4 img {
	margin-right: 5px;
}

.services__accordion {
	margin-bottom: 60px;
}

.services__accordion .accordion {
	border: 1px solid #eaf4f6;
	border-radius: 10px;
	padding-bottom: 15px;
}

.services__accordion .card {
	border: none;
}

.services__accordion .card:last-child .card-body {
	padding-bottom: 0;
	margin-bottom: 0;
}

.services__accordion .card:last-child .card-body ul {
	border-bottom: none;
	padding-bottom: 0;
}

.services__accordion .card-heading {
	padding: 10px 30px;
	margin-bottom: -6px;
	cursor: pointer;
	background: transparent;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.services__accordion .card-heading.active {
	background: #f2f7f8;
}

.services__accordion .card-heading.active a {
	color: #111111;
	display: block;
}

.services__accordion .card-heading a {
	color: #666666;
	font-size: 15px;
}

.services__accordion .card-body {
	padding: 0 30px;
	margin-bottom: 12px;
}

.services__accordion .card-body ul {
	border-bottom: 1px solid #e1e1e1;
	padding: 24px 0 18px;
}

.services__accordion .card-body ul li {
	list-style: none;
}

.services__accordion .card-body ul li a {
	font-size: 15px;
	color: #666666;
	line-height: 32px;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.services__accordion .card-body ul li a:hover {
	color: #245f99;
}

.services__accordion .card-heading a:after,
.services__accordion .card-heading>a.active[aria-expanded=false]:after {
	content: "";
	font-family: "Poppins", sans-serif;
	font-size: 15px;
	color: #111111;
	position: absolute;
	right: 28px;
	top: 11px;
}

.services__accordion .card-heading.active a:after {
	content: "";
	font-family: "Poppins", sans-serif;
	font-size: 15px;
	color: #111111;
	position: absolute;
	right: 28px;
	top: 8px;
}

.services__accordion .card-heading a[aria-expanded=true]:after,
.services__accordion .card-heading>a.active:after {
	content: "";
	font-family: "Poppins", sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #111111;
	position: absolute;
	right: 28px;
	top: 11px;
}

.services__appoinment form input {
	font-size: 15px;
	color: #666666;
	width: 100%;
	height: 50px;
	padding-left: 20px;
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	margin-bottom: 20px;
}

.services__appoinment form input::-webkit-input-placeholder {
	color: #666666;
}

.services__appoinment form input::-moz-placeholder {
	color: #666666;
}

.services__appoinment form input:-ms-input-placeholder {
	color: #666666;
}

.services__appoinment form input::-ms-input-placeholder {
	color: #666666;
}

.services__appoinment form input::placeholder {
	color: #666666;
}

.services__appoinment form input:focus {
	border-color: #9d9d9d;
}

.services__appoinment form .datepicker__item {
	position: relative;
}

.services__appoinment form .datepicker__item i {
	position: absolute;
	right: 20px;
	top: 18px;
	font-size: 15px;
	color: #666666;
}

.services__appoinment form .nice-select {
	float: none;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}

.services__appoinment form .nice-select:after {
	border-bottom: 1.5px solid #666666;
	border-right: 1.5px solid #666666;
	height: 8px;
	right: 20px;
	top: 46%;
	width: 8px;
}

.services__appoinment form .nice-select span {
	font-size: 15px;
	color: #666666;
}

.services__appoinment form .nice-select.active,
.services__appoinment form .nice-select.open,
.services__appoinment form .nice-select:focus {
	border-color: #666666;
}

.services__appoinment form .nice-select .list {
	width: 100%;
	margin-top: 0;
	border-radius: 5px;
}

.services__appoinment form button {
	width: 100%;
}

.services__appoinment div input {
	font-size: 15px;
	color: #666666;
	width: 100%;
	height: 50px;
	padding-left: 20px;
	border: 1px solid #f2f2f2;
	border-radius: 5px;
	margin-bottom: 20px;
}

.services__appoinment div input::-webkit-input-placeholder {
	color: #666666;
}

.services__appoinment div input::-moz-placeholder {
	color: #666666;
}

.services__appoinment div input:-ms-input-placeholder {
	color: #666666;
}

.services__appoinment div input::-ms-input-placeholder {
	color: #666666;
}

.services__appoinment div input::placeholder {
	color: #666666;
}

.services__appoinment div input:focus {
	border-color: #9d9d9d;
}

.services__appoinment div .datepicker__item {
	position: relative;
}

.services__appoinment div .datepicker__item i {
	position: absolute;
	right: 20px;
	top: 18px;
	font-size: 15px;
	color: #666666;
}

.services__appoinment div .nice-select {
	float: none;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}

.services__appoinment div .nice-select:after {
	border-bottom: 1.5px solid #666666;
	border-right: 1.5px solid #666666;
	height: 8px;
	right: 20px;
	top: 46%;
	width: 8px;
}

.services__appoinment div .nice-select span {
	font-size: 15px;
	color: #666666;
}

.services__appoinment div .nice-select.active,
.services__appoinment div .nice-select.open,
.services__appoinment div .nice-select:focus {
	border-color: #666666;
}

.services__appoinment div .nice-select .list {
	width: 100%;
	margin-top: 0;
	border-radius: 5px;
}

.services__appoinment div button {
	width: 100%;
}

.services__details {
	padding-left: 30px;
}

.services__details__title span {
	font-size: 15px;
	color: #245f99;
    font-family: cursive !important
}

.services__details__title h1 {
    color: #111111;
	font-weight: 600;
    font-size: 39px;
	margin-top: 5px;
    font-family: cursive !important

}

.services__details__widget {
	text-align: right;
}

.services__details__widget .rating i {
	font-size: 13px;
	color: #e4c870;
}

.services__details__widget h3 {
	color: #245f99;
	font-weight: 600;
	margin-top: 10px;
}

.services__details__pic {
	/* margin-top: 35px; */
	margin-bottom: 35px;
}

.services__details__pic img {
	min-width: 100%;
}

.services__details__text {
	margin-bottom: 40px;
}

.services__details__text p {
	margin-bottom: 25px;
}

.services__details__text p:last-child {
	margin-bottom: 0;
}

.services__details__item__pic {
	margin-left: -7.5px;
	margin-right: -7.5px;
	margin-bottom: 15px;
}

.services__details__item__pic img {
	min-width: 100%;
}

.services__details__desc {
	margin-top: 12px;
}

.services__details__desc p:last-child {
	margin-bottom: 0;
}

.services__details__feature {
	margin-bottom: 25px;
}

.services__details__feature li {
	list-style: none;
	font-size: 15px;
	color: #666666;
	line-height: 36px;
}

.services__details__feature li i {
	color: #245f99;
	font-size: 15px;
	margin-right: 6px;
}
.site-btn {
	font-size: 15px;
	color: #ffffff;
	background: #245f99;
	font-weight: 600;
	border: none;
	border-radius: 5px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 14px 30px 12px;
}


.consultation__form form .nice-select {
	float: none;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}

.consultation__form form .nice-select:after {
	border-bottom: 1.5px solid #666666;
	border-right: 1.5px solid #666666;
	height: 8px;
	right: 20px;
	top: 46%;
	width: 8px;
}

.consultation__form form .nice-select span {
	font-size: 15px;
	color: #666666;
}

.consultation__form form .nice-select.active,
.consultation__form form .nice-select.open,
.consultation__form form .nice-select:focus {
	border-color: #666666;
}

.consultation__form form .nice-select .list {
	width: 100%;
	margin-top: 0;
	border-radius: 5px;
}

.consultation__form form button {
	width: 100%;
}

.consultation__text {
	padding: 100px 0;
	position: relative;
}

.consultation__text:after {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #f2f2f2;
	content: "";
}

.consultation__text__item .section-title {
	margin-bottom: 15px;
}

.consultation__text__item .section-title h2 {
	line-height: 47px;
}

.consultation__text__item .section-title h2 b {
	font-weight: 700;
	color: #245f99;
}

.consultation__text__item p {
	color: #444444;
	margin-bottom: 0;
}

.consultation__video {
	height: 262px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.consultation__video .play-btn {
	display: inline-block;
	height: 50px;
	width: 50px;
	background: #245f99;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
}
.spad {
	padding-top: 100px;
	padding-bottom: 100px;
}

.services__accordion .card-heading {
	padding: 10px 30px;
	margin-bottom: -6px;
	cursor: pointer;
	background: transparent;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.services__accordion .card-heading.active {
	background: #f2f7f8;
}

.services__accordion .card-heading.active a {
	color: #111111;
	display: block;
}

.services__accordion .card-heading a {
	color: #666666;
	font-size: 15px;
}
 .nice-select {
    float: none;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    border-radius: 5px;
    margin-bottom: 20px;

}

.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: auto;
}
@media only screen and (max-width: 767px) {
    .services__details__widget {
        text-align: left;
        margin-top: 20px;
    }

    .spad {
        padding-top: 5px !important;
        padding-bottom: 30px !important;
    }

    
}
@media only screen and (max-width: 767px) {
    .services__details {
        padding-left: 0;
    }
}
.dfksjkj{
    display: none;
}
@media only screen and (max-width: 767px) {
    .dsfsdf{
        display: none !important;
    }
    .services__sidebar {
        padding-top: 50px;
    }
    .services__sidebar2 {
        padding-top: 10px !important;
        padding-bottom: 0px !important;
    }
    .services__accordion2{
        margin-bottom: 25px !important;
    }
    .services__details__pic {
        margin-top: 35px !important; 
        margin-bottom: 35px;
    }
    .dfksjkj{
        display: block !important;
    }
}
.services__title h4 {
    color: #111111;
    font-weight: 600;
    margin-bottom: 25px;
    font-family: cursive !important;
    font-size: 29px;
}